@tailwind base;
@tailwind components;
@tailwind utilities;

/* Fonts */

/* Drunk */
@font-face {
  font-family: 'Druk';
  src: url('./assets/fonts/Druk/DrukTextWide-Medium.ttf');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'Druk';
  src: url('./assets/fonts/Druk/DrukTextWide-Bold.ttf');
  font-weight: 700;
  font-style: normal;
}

/* Open Sans */
@font-face {
  font-family: 'OpenSans';
  src: url('./assets/fonts/Open-Sans/OpenSans-Light.ttf');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('./assets/fonts/Open-Sans/OpenSans-Regular.ttf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('./assets/fonts/Open-Sans/OpenSans-Medium.ttf');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('./assets/fonts/Open-Sans/OpenSans-SemiBold.ttf');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('./assets/fonts/Open-Sans/OpenSans-Bold.ttf');
  font-weight: 700;
  font-style: normal;
}

/* Syne */
@font-face {
  font-family: 'Syne';
  src: url('./assets/fonts/Syne/Syne-Regular.otf');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Syne';
  src: url('./assets/fonts/Syne/Syne-Bold.otf');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Syne';
  src: url('./assets/fonts/Syne/Syne-Extra.otf');
  font-weight: 800;
  font-style: normal;
}
